﻿

/*----------------------- Nav --------------------------*/
#nav								{display:none;}



/*----------------------- Content ----------------------*/

.entry img							{ max-width:100%; height:auto;}


/*----------------------- Contact Form -----------------*/

.nachrichtenfelder						{ float:inherit; width:92%;}
#nachricht							{ padding:0.8em 4% 0.8em 4%;}

/*----------------------- BLOG NEWS -----------------*/

.post-vorschau							{ width:100%; float:none;  }
.post-vorschau img						{ min-width:100%;  }















